
<div [@routerTransition]="getStage(o)">
  <div class="beta">Beta</div>
  <div class="env" *ngIf="!isProd">{{env}}</div>
  <cookie-law></cookie-law>
  <router-outlet #o="outlet"></router-outlet>
</div>


